update=mar 17 jul 2018 03:04:52 -03
version=1
last_client=kicad
[cvpcb]
version=1
NetIExt=net
[eeschema]
version=1
LibDir=../../Programas/kicad-library-4.0.7/library
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=switches
LibName4=relays
LibName5=motors
LibName6=transistors
LibName7=conn
LibName8=linear
LibName9=regul
LibName10=74xx
LibName11=cmos4000
LibName12=adc-dac
LibName13=memory
LibName14=xilinx
LibName15=microcontrollers
LibName16=dsp
LibName17=microchip
LibName18=analog_switches
LibName19=motorola
LibName20=texas
LibName21=intel
LibName22=audio
LibName23=interface
LibName24=digital-audio
LibName25=philips
LibName26=display
LibName27=cypress
LibName28=siliconi
LibName29=opto
LibName30=atmel
LibName31=contrib
LibName32=valves
LibName33=74xgxx
LibName34=ac-dc
LibName35=actel
LibName36=allegro
LibName37=Altera
LibName38=analog_devices
LibName39=battery_management
LibName40=bbd
LibName41=bosch
LibName42=brooktre
LibName43=cmos_ieee
LibName44=dc-dc
LibName45=diode
LibName46=elec-unifil
LibName47=ESD_Protection
LibName48=ftdi
LibName49=gennum
LibName50=graphic_symbols
LibName51=hc11
LibName52=infineon
LibName53=intersil
LibName54=ir
LibName55=Lattice
LibName56=leds
LibName57=LEM
LibName58=logic_programmable
LibName59=maxim
LibName60=mechanical
LibName61=microchip_dspic33dsc
LibName62=microchip_pic10mcu
LibName63=microchip_pic12mcu
LibName64=microchip_pic16mcu
LibName65=microchip_pic18mcu
LibName66=microchip_pic24mcu
LibName67=microchip_pic32mcu
LibName68=modules
LibName69=motor_drivers
LibName70=msp430
LibName71=nordicsemi
LibName72=nxp
LibName73=nxp_armmcu
LibName74=onsemi
LibName75=Oscillators
LibName76=powerint
LibName77=Power_Management
LibName78=pspice
LibName79=references
LibName80=rfcom
LibName81=RFSolutions
LibName82=sensors
LibName83=silabs
LibName84=stm8
LibName85=stm32
LibName86=supertex
LibName87=transf
LibName88=triac_thyristor
LibName89=ttl_ieee
LibName90=video
LibName91=wiznet
LibName92=Worldsemi
LibName93=Xicor
LibName94=zetex
LibName95=Zilog
[pcbnew]
version=1
PageLayoutDescrFile=
LastNetListRead=
PadDrill=0.762
PadDrillOvalY=0.762
PadSizeH=1.524
PadSizeV=1.524
PcbTextSizeV=1.5
PcbTextSizeH=1.5
PcbTextThickness=0.3
ModuleTextSizeV=1
ModuleTextSizeH=1
ModuleTextSizeThickness=0.15
SolderMaskClearance=0.2
SolderMaskMinWidth=0
DrawSegmentWidth=0.2
BoardOutlineThickness=0.15
ModuleOutlineThickness=0.15
[general]
version=1
